@charset "utf-8";
/* CSS Document 
корректирующие стили для страницы Примерочная
*/
.colorbox {
    margin: 3px; 
    padding: 7px 11px 7px 11px;
    border: 2px;
    border-color: #777;
    border-style: solid;
    border-radius: 12px;
}

.bg-white {
    background-color: white;
}
.bg-red {
    background-color: red;
}
.bg-blue {
    background-color: blue;
}
.bg-green {
    background-color: green;
}
.bg-gray {
    background-color: gray;
}
.bg-yell {
    background-color: yellow;
}
.bg-fuchsia {
    background-color: fuchsia;
}
.bg-pink {
    background-color: pink;
}
.bg-darkgrey {
    background-color: darkgrey;
}
.bg-black {
    background-color: black;
}
.bg-dimgray {
    background-color: dimgray;
}
.bg-brown {
    background-color: saddlebrown;
}
.bg-olive {
    background-color: olive;
}
.bg-orang {
    background-color: orangered;
}
.bg-violet {
    background-color:blueviolet;
}
.mega-dropdown-fltr {
 padding: 10px 10px;
 margin: 1% 2%;
 width: 250px;
 background-color:whitesmoke ;
 border: 1px solid #d65812;
 box-shadow: none;
 -webkit-box-shadow: none;
}
.mega-dropdown-fltr:before {
 content: "";
 border-bottom: 15px solid whitesmoke;
 border-right: 17px solid transparent;
 border-left: 17px solid transparent;
 position: absolute;
 top: -14px;
 right: 15px;
 z-index: 10;
}
.mega-dropdown-fltr:after {
 content: "";
 border-bottom: 16px solid #d65812;
 border-right: 18px solid transparent;
 border-left: 19px solid transparent;
 position: absolute;
 top: -16px;
 right: 14px;
 z-index: 8;
}